## unattended-upgrades 0.62.2+squeeze1

=== test/Makefile ===
#!/usr/bin/make

all: check

check:
	find . -name 'test_*.py' | \
	while read file; do \
	    if [ -x $$file ]; then \
	    	python $$file ; \
	    fi \
	done
