## unattended-upgrades 0.1ubuntu3

=== debian/changelog ===
unattended-upgrades (0.1ubuntu3) dapper; urgency=low

  * debian/dirs: /etc/apt.conf.d -> /etc/apt/apt.conf.d (Ubuntu: #44172)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Mon, 29 May 2006 08:34:08 +0200

unattended-upgrades (0.1ubuntu2) dapper; urgency=low

  * unattended-upgrade:
    - fix log output (ubuntu: #43773)
    - fix configuration by providing a example config (ubuntu: #43778)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Wed, 10 May 2006 20:20:54 +0200

unattended-upgrades (0.1ubuntu1) dapper; urgency=low

  * work with the latest python-apt api (ubuntu: #38958)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Mon,  8 May 2006 17:28:38 +0200

unattended-upgrades (0.0+bzr20051201) dapper; urgency=low

  * initial version

 -- Michael Vogt <michael.vogt@ubuntu.com>  Mon, 28 Nov 2005 17:04:41 +0100
