## unattended-upgrades 0.2

=== debian/changelog ===
unattended-upgrades (0.2) unstable; urgency=low

  * initial debian upload

 -- Michael Vogt <mvo@debian.org>  Mon,  2 Oct 2006 11:06:50 +0200
