## unattended-upgrades 0.23ubuntu3

=== debian/changelog ===
unattended-upgrades (0.23ubuntu3) feisty-proposed; urgency=low

  * added missing README (thanks to siretart, LP#109564)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Tue, 24 Apr 2007 11:26:48 +0200
