=== debian/control ===
Source: unattended-upgrades
Section: admin
Priority: optional
Maintainer: Michael Vogt <michael.vogt@ubuntu.com>
Build-Depends: debhelper (>= 5.0.37.2)
Build-Depends-Indep: python, python-dev
Standards-Version: 3.7.2

Package: unattended-upgrades
Architecture: all
Depends: python, ${shlibs:Depends}, python-apt (>= 0.6.14ubuntu2), apt-utils
Description: Install security upgrades automatically 
 This package will download and install security upgrades automatically
 and unattended. It will take care to only install packages from the 
 configured origin and will check for conffile prompts.
 . 
 This script is the backend for the APT::Periodic::Unattended-Upgrade 
 option.
