## unattended-upgrades 0.25.1debian1-0.1

=== debian/changelog ===
unattended-upgrades (0.25.1debian1-0.1) unstable; urgency=low

  * Non-Maintainter Update (BSP)
  * Add dependency on apt (>=0.7) 
    (closes: #475611)

 -- Bas Zoetekouw <bas@debian.org>  Sat, 14 Jun 2008 14:55:51 +0200

unattended-upgrades (0.25.1debian1) unstable; urgency=low

  * documentation updated

 -- Michael Vogt <mvo@debian.org>  Thu, 07 Jun 2007 13:36:47 +0200

unattended-upgrades (0.25ubuntu1) gutsy; urgency=low

  * updated for gutsy

 -- Michael Vogt <michael.vogt@ubuntu.com>  Wed, 16 May 2007 15:21:11 +0200

unattended-upgrades (0.24debian1) unstable; urgency=low

  * new upstream version

 -- Michael Vogt <mvo@debian.org>  Tue, 24 Apr 2007 23:34:15 +0200
