## unattended-upgrades 0.25.3ubuntu1

=== debian/changelog ===
unattended-upgrades (0.25.3ubuntu1) gutsy; urgency=low

  * merged patch from Tuomas Jormola to detect if 
    dpkg --force-conf(new|old) is set (LP: #135247)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Mon, 01 Oct 2007 13:53:05 +0200

unattended-upgrades (0.25.2ubuntu1) gutsy; urgency=low

  * do not run with broken cache
  * use ubuntu version number to keep auto-sync from coming for us

 -- Michael Vogt <michael.vogt@ubuntu.com>  Wed, 11 Jul 2007 11:19:49 +0100

unattended-upgrades (0.25.1) gutsy; urgency=low

  * documentation updated

 -- Michael Vogt <michael.vogt@ubuntu.com>  Fri, 08 Jun 2007 14:50:10 +0200
