## unattended-upgrades 0.32ubuntu2

=== debian/changelog ===
unattended-upgrades (0.32ubuntu2) intrepid; urgency=low

  * Updated for intrepid (and updated gutsy references too!)

 -- Sarah Hobbs <hobbsee@ubuntu.com>  Mon, 13 Oct 2008 22:40:21 +1100

unattended-upgrades (0.32ubuntu1) intrepid; urgency=low

  * Add debconf question to ask whether automatic updates should be configured
    by default: add debconf template, postinst and postrm scripts that uses
    ucf to manage /etc/apt/apt.conf.d/20auto-upgrades since we don't want to
    enable automatic updates by default. (LP: #84918)

 -- Mathias Gug <mathiaz@ubuntu.com>  Wed, 08 Oct 2008 21:01:52 -0400

unattended-upgrades (0.31ubuntu1) intrepid; urgency=low

  [ Michael Vogt ]
  * fix i18n and add build-dependency to python-distutils-extra

  [ Brian Murray ]
  * string fix for "Automatically" in 50unattended-upgrades (LP: #209049)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Wed, 23 Jul 2008 19:39:05 +0200
