=== debian/control ===
--- 
+++ 
@@ -2,13 +2,13 @@
 Section: admin
 Priority: optional
 Maintainer: Michael Vogt <michael.vogt@ubuntu.com>
-Build-Depends: debhelper (>= 5.0.37.2)
-Build-Depends-Indep: python, python-dev
+Build-Depends: debhelper (>= 5.0.37.2), po-debconf
+Build-Depends-Indep: python, python-dev, python-distutils-extra
 Standards-Version: 3.7.2
 
 Package: unattended-upgrades
 Architecture: all
-Depends: python, ${shlibs:Depends}, python-apt (>= 0.6.14ubuntu2), apt-utils
+Depends: python, ${shlibs:Depends}, python-apt (>= 0.6.14ubuntu2), apt-utils, ucf
 Suggests: mailx
 Description: Install security upgrades automatically 
  This package will download and install security upgrades automatically
