=== debian/rules ===
--- 
+++ 
@@ -49,6 +49,7 @@
 	find . -name "*.o" -exec rm {} \;
 	find . -name "*.pyc" -exec rm {} \;
 
+	debconf-updatepo
 	dh_clean 
 
 install: build
@@ -74,7 +75,7 @@
 	dh_installexamples
 #	dh_install
 #	dh_installmenu
-#	dh_installdebconf	
+	dh_installdebconf	
 #	dh_installlogrotate
 #	dh_installemacsen
 #	dh_installpam
