## unattended-upgrades 0.39

=== debian/changelog ===
unattended-upgrades (0.39) jaunty; urgency=low

  * debian/po/fr.po:
    - updated french translation (closes: #511373)
  * debian/po/es.po:
    - added spanish translation (closes: #512213)
  * fix crash in rewind_packages (closes: #517510)
  * debian/rules:
    - add --install-layout=deb to avoid that the binaries and
      the locales get installed into /usr/local

 -- Michael Vogt <michael.vogt@ubuntu.com>  Mon, 02 Mar 2009 10:51:23 +0100

unattended-upgrades (0.38) jaunty; urgency=low

  * debian/po:
    - add ru.po debian template (closes: #509032)
    - add eu.po debian template (closes: #508983)
    - add fr.po debian template (closes: #508389)
    - add ja.po debian template (closes: #509343)
    - add fi.po debian template (closes: #509370)
  * po/eu.po:
    - added eu.po translation (closes: #508984)
    - added ja.po translation (closes: #509748)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Sat, 05 Jan 2009 10:38:34 +0100

unattended-upgrades (0.37) jaunty; urgency=low

  * better debconf template and description (thanks to the 
    debian-l10 team (closes: #508136)
  * debian/po/sv.po:
    - add sv.po debian template (closes: #508225)
  * debian/po/it.po:
    - add it.po debian template (closes: #508193)
  * debian/po/ja.po:
    - add ja.po debian template (closes: #508564)
  * debian/po/de.po:
    - add de.po debian template (closes: #508481)
  * po/fr.po:
    - add fr.po translation (closes: #508390)
  * po/cs.po:
    - add cs.po translation (closes: #508702)
  * po/pt.po:
    - add pt.po translation (closes: #508705)
  * unattended-upgrade:
    - better default permissions of the install log
      (closes: #507638)
    - only disable apt-listchanges if it is not set to
      'mail' (closes: #507639)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Mon, 15 Dec 2008 09:46:42 +0100

unattended-upgrades (0.36) jaunty; urgency=low

  * make cache calculations quicker (thanks to Ben Hutchings,
    closes #475610)
  * add hostname in mail header, thanks to  Arthur de Jong
    (closes: #502171, LP: #245417)
  * better email summary of the performed actions
    (closes: #502351)
  * be more robust against failures to read the deb (LP: #227448)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Wed, 26 Nov 2008 21:31:42 +0100

unattended-upgrades (0.35) jaunty; urgency=low

  * updated for jaunty
  * improved README to make it clerer where the values of
    (origin, archive) come from (thanks to 

 -- Michael Vogt <michael.vogt@ubuntu.com>  Wed, 26 Nov 2008 10:44:31 +0100
