## unattended-upgrades 0.52ubuntu1

=== debian/changelog ===
unattended-upgrades (0.52ubuntu1) karmic; urgency=low

  * Add new option "Unattended-Upgrade::Automatic-Reboot" that 
    will automatically reboot without confirmation if the upgrade
    requires a reboot (off by default) LP: #400018
  * fix typo in filename (LP: #397810)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Mon, 20 Jul 2009 13:36:14 +0200

unattended-upgrades (0.51ubuntu1) karmic; urgency=low

  * unattended-upgrade-shutdown:
    - deal with syslog not avaiable (LP: #396263)
  * pm/sleep.d/10_unatteded-upgrades-hibernate:
    - add script to ensure that installing is finished when
      hibernating (LP: #191514)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Fri, 10 Jul 2009 10:20:47 +0200

unattended-upgrades (0.50ubuntu2) karmic; urgency=low

  * Add sanity-check on clean to prevent uploads with Python syntax errors.
  * Fix syntax error in unattended-upgrades-shutdown (LP: #396134).

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 06 Jul 2009 17:34:25 +0100

unattended-upgrades (0.50ubuntu1) karmic; urgency=low

  * fix crash in ouput, thanks to Joerg Schuetter, closes: #535347
  * when running in --debug mode, also print debug output to stderr
  * add --dry-run option to simulate a run, but not actually install
    something 
  * when running with --debug, install packages instead of just
    simulating the install, --dry-run is avaialble for simulation
  * check for packages on hold and do not upgrade them (closes: #511677)
  * deal better with failures in pkgname_from_deb() (LP: #305046)
  * improved the README some more (LP: #311052)
  * fix locking problem (LP: #359010)
  * Contain unattended-upgrades log in the status mail as well 
    (LP: #245422)
  * ensure that unattended-upgrade is finished on shutdown 
    (LP: #191514)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Mon, 06 Jul 2009 09:26:48 +0200

unattended-upgrades (0.42ubuntu1) karmic; urgency=low

  * debian/po/sk.po:
    - new translation, thanks to helix84, closes: #532959
  * debian/po/ru.po:
    - updated, thanks to Yuri Kozlov, closes: #527111
  * debian/po/eu.po:
    - updated, thanks to Piarres Beobide, closes: #513436
  * debian/links
    - add symlink to make binary name and package name match, 
      closes: #428965

 -- Michael Vogt <michael.vogt@ubuntu.com>  Tue, 16 Jun 2009 11:52:32 +0200

unattended-upgrades (0.41ubuntu1) karmic; urgency=low

  * fix lintian warnings
  * add man-page (closes: #394277)
  * debian/po/cs.po:
    - updated Czech translation (thanks to Vítězslav Kotrla)
      closes: #532136
  * add kept back packages to the status email (thanks to
    Maximilian Gaukler, closes: #526505)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Mon, 15 Jun 2009 10:27:51 +0200

unattended-upgrades (0.40ubuntu1) karmic; urgency=low

  * data/50unattended-upgrades:
    - updated for karmic
  * unattended-upgrade:
    - use the new python-apt API to avoid deprecation 
      warnings
  * debian/control:
    - update depends on python-apt to (>= 0.7.9)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Wed, 06 May 2009 21:54:16 +0200
