=== debian/rules ===
--- 
+++ 
@@ -11,6 +11,7 @@
 DIST=$(shell /usr/bin/lsb_release -c -s)
 DEBVER=$(shell dpkg-parsechangelog |sed -n -e '/^Version:/s/^Version: //p')
 DEB_BUILD_PROG:=debuild --preserve-envvar PATH --preserve-envvar CCACHE_DIR -us -uc $(DEB_BUILD_PROG_OPTS)
+PYVER=$(shell pyversions -dv)
 
 
 
@@ -45,6 +46,17 @@
 	# Add here commands to clean up after the build process.
 	#-$(MAKE) clean
 	./setup.py clean --all
+
+	# Sanity-check before upload.
+	set -e; if [ -e /usr/lib/python$(PYVER)/py_compile.py ]; then \
+		for f in unattended-upgrade unattended-upgrade-shutdown; do \
+			ln -nsf $$f $$f.py; \
+			python$(PYVER) /usr/lib/python$(PYVER)/py_compile.py \
+				$$f.py; \
+			rm -f $$f.py; \
+		done; \
+	fi
+
 	find . -name "*.so" -exec rm {} \;
 	find . -name "*.o" -exec rm {} \;
 	find . -name "*.pyc" -exec rm {} \;
@@ -61,13 +73,8 @@
 	# Add here commands to install the package into debian/$(PKG).
 	./setup.py install --prefix=$(CURDIR)/debian/$(PKG)/usr --install-layout=deb
 
-
 # Build architecture-independent files here.
 binary-indep: build install
-# We have nothing to do by default.
-
-# Build architecture-dependent files here.
-binary-arch: build install
 	dh_testdir
 	dh_testroot
 	dh_installchangelogs 
@@ -81,7 +88,7 @@
 #	dh_installpam
 	dh_installmime
 	dh_desktop
-#	dh_installinit
+	dh_installinit --no-start -- start 10 0 6 .
 #	dh_installcron
 #	dh_installinfo
 	dh_installman
@@ -101,7 +108,6 @@
 	# update the default distro
 	sed -i "s/\"Ubuntu\ [a-z]*-security\"\;/\"Ubuntu $(DIST)-security\"\;/" data/50unattended-upgrades
 	sed -i  "s/\"Ubuntu\ [a-z]*-updates\"\;/\"Ubuntu $(DIST)-updates\"\;/" data/50unattended-upgrades
-	
 
 	# now do the rest
 	rm -rf debian/arch-build
