## unattended-upgrades 0.55ubuntu3

=== debian/changelog ===
unattended-upgrades (0.55ubuntu3) lucid; urgency=low

  [ Michael Vogt ]
  * add Vcs-Bzr header
  * unattended-upgrade-shutdown:
    - add information to plymouth shutdown screen if a 
      unattended-upgrade is in progress (LP: #506709)

  [ Loïc Minier ]
  * Fix typo in README.

 -- Michael Vogt <michael.vogt@ubuntu.com>  Wed, 17 Mar 2010 17:47:08 +0100

unattended-upgrades (0.55ubuntu2) lucid; urgency=low

  * Suggest bsd-mailx instead of mailx as mailx is a transitional package.

 -- Loïc Minier <loic.minier@ubuntu.com>  Thu, 21 Jan 2010 10:25:12 +0100

unattended-upgrades (0.55ubuntu1) lucid; urgency=low

  * updated for lucid
  * add new "Unattended-Upgrade::Remove-Unused-Dependencies"
    option that is off by default to allow removal of new unused
    dependencies
  * data/50unattended-upgrades:
    - add example setting for the apt bandwidth limit option
      (closes: #557258)
  * fix bug in conffile prompt check (LP: #336558)
  * lintian fixes

 -- Michael Vogt <michael.vogt@ubuntu.com>  Fri, 15 Jan 2010 13:27:53 +0100
