## unattended-upgrades 0.55ubuntu5

=== debian/changelog ===
unattended-upgrades (0.55ubuntu5) lucid-proposed; urgency=low

  * unattended-upgrade:
    - backport fix for a crash when a package has no conffiles 
      anymore (LP: #563912)
    - fix crash on download error (DescURI is not a valid attribute)
      LP: #591171

 -- Michael Vogt <michael.vogt@ubuntu.com>  Mon, 10 Jan 2011 18:55:25 +0100
