## unattended-upgrades 0.55ubuntu7

=== debian/changelog ===
unattended-upgrades (0.55ubuntu7) lucid-proposed; urgency=low

  * backport lp:~mvo/unattended-upgrades/unshadow-versions
    to fix versions in -updates shadowing versions in -security
    (LP: #891747)
  * print conffile hold-backs to stdout to ensure its part of
    the cron mail (LP: #773007), thanks to Jean-Baptiste Lallement

 -- Michael Vogt <michael.vogt@ubuntu.com>  Wed, 30 Nov 2011 09:34:06 +0100

unattended-upgrades (0.55ubuntu6) lucid-proposed; urgency=low

  * unattended-upgrade:
    - fix conffile prompt detection on multiple conffiles (LP: #773007)
  * test/unattended_upgrade.py:
    - add symlink to unattended-upgrades needed for the test of the
      conffile_prompt() function
  * test/test_conffile.py:
    - backport the conffile test case to ensure the fix is correct
  * test/{var,etc}/
    - backport fake root for the test

 -- Michael Vogt <michael.vogt@ubuntu.com>  Fri, 29 Apr 2011 10:47:38 +0200
