## unattended-upgrades 0.55ubuntu8

=== debian/changelog ===
unattended-upgrades (0.55ubuntu8) lucid-proposed; urgency=low

  * unattended-upgrade: ignore md5sum "newconffile" (LP: #936870)  

 -- Brian Murray <brian@ubuntu.com>  Tue, 13 Nov 2012 09:39:12 -0800
