## unattended-upgrades 0.55ubuntu8+4.1trisquel1

=== debian/changelog ===
unattended-upgrades (0.55ubuntu8+4.1trisquel1) taranis; urgency=low

  * Compiled for Trisquel

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Thu, 24 Jan 2013 01:10:50 +0000
