=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: unattended-upgrades
 Section: admin
 Priority: optional
-Maintainer: Michael Vogt <michael.vogt@ubuntu.com>
+Maintainer: Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>
 Build-Depends: debhelper (>= 5.0.37.2), po-debconf
 Build-Depends-Indep: python, python-distutils-extra
 Standards-Version: 3.8.3
