## unattended-upgrades 0.62ubuntu1

=== debian/changelog ===
unattended-upgrades (0.62ubuntu1) maverick; urgency=low

  * merged fixes from debian/sid, notably allowing ":"
    as seperator for (origin, archive)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Thu, 26 Aug 2010 18:45:07 +0200

unattended-upgrades (0.62) unstable; urgency=low

  [ Michael Vogt ]
  * updated Russian program translation, thanks to
    Yuri Kozlov, closes: #592646
  * updated pt_BR translations, thanks to Sergio Cipolla,
    closes: #593755

  [ Alex Owen ]
  * allow ":" as seperator in Unattended-Upgrade::Allowed-Origins
    (closes: #536754) 

 -- Michael Vogt <mvo@debian.org>  Thu, 26 Aug 2010 18:41:06 +0200

unattended-upgrades (0.61) unstable; urgency=low

  * merged changes from the ubuntu branch

 -- Michael Vogt <mvo@debian.org>  Mon, 02 Aug 2010 12:10:00 +0200

unattended-upgrades (0.60ubuntu3) maverick; urgency=low

  * merged changes from debian-sid
  * fix crash when the old package had a conffile but that 
    disappears in the new pacakge

 -- Michael Vogt <michael.vogt@ubuntu.com>  Mon, 02 Aug 2010 12:08:21 +0200

unattended-upgrades (0.60ubuntu2) maverick; urgency=low

  * debian/control:
    - add missing lsb-release dependency
  * debian/control:
    - depend on python-apt (>= 0.7.90)
  * unattended-upgrade:
    - port to python-apt 0.8 API

 -- Michael Vogt <michael.vogt@ubuntu.com>  Mon, 02 Aug 2010 10:29:46 +0200

unattended-upgrades (0.60ubuntu1) maverick; urgency=low

  * Include reboot required notification in sent emails (LP: #415202)
    and add test for it (thanks to Paul Elliott for the initial patch)
  * allow ${distro_id} and ${distro_codename} in 
    Unattended-Upgrade::Allowed-Origins and update conffile to it

 -- Michael Vogt <michael.vogt@ubuntu.com>  Mon, 17 May 2010 15:19:21 +0200

unattended-upgrades (0.42debian2) UNRELEASED; urgency=low

  * apply patch by Julian Andres Klode to move to the new
    python-apt 0.8 API (closes: #572088)

 -- Michael Vogt <mvo@debian.org>  Wed, 21 Apr 2010 10:19:05 +0200

unattended-upgrades (0.42debian1) unstable; urgency=low

  * debian/po/sk.po:
    - new translation, thanks to helix84, closes: #532959
  * debian/po/ru.po:
    - updated, thanks to Yuri Kozlov, closes: #527111
  * debian/po/eu.po:
    - updated, thanks to Piarres Beobide, closes: #513436
  * debian/links
    - add symlink to make binary name and package name match, 
      closes: #428965

 -- Michael Vogt <mvo@debian.org>  Thu, 25 Jun 2009 16:07:29 +0200

unattended-upgrades (0.41debian1) unstable; urgency=low

  * fix lintian warnings
  * add man-page (closes: #394277)
  * debian/po/cs.po:
    - updated Czech translation (thanks to Vítězslav Kotrla)
      closes: #532136
  * add kept back packages to the status email (thanks to
    Maximilian Gaukler, closes: #526505)

 -- Michael Vogt <mvo@debian.org>  Wed, 10 Jun 2009 20:36:39 +0200

unattended-upgrades (0.40debian1) unstable; urgency=low

  * unattended-upgrade:
    - use the new python-apt apt.Package.Version class when
      checking for the candidate origin (closes: #526791)
  * data/50unattended-upgrades:
    - updated for squeeze

 -- Michael Vogt <mvo@debian.org>  Wed, 06 May 2009 08:18:50 +0200

unattended-upgrades (0.39debian1) unstable; urgency=low

  * Merging new Ubuntu release

 -- Michael Vogt <mvo@debian.org>  Tue, 03 Mar 2009 08:38:08 +0100

unattended-upgrades (0.37debian1) unstable; urgency=low

  * debian/po:
    - add ru.po debian template (closes: #509032)
    - add eu.po debian template (closes: #508983)
    - add fr.po debian template (closes: #508389)
    - add ja.po debian template (closes: #509343)
    - add fi.po debian template (closes: #509370)
  * po/eu.po:
    - added eu.po translation (closes: #508984)
    - added ja.po translation (closes: #509748)

 -- Michael Vogt <mvo@debian.org>  Mon, 05 Jan 2009 10:34:14 +0100

unattended-upgrades (0.36debian1) unstable; urgency=low

  * merge from ubuntu:
    * make cache calculations quicker (thanks to Ben Hutchings,
      closes #475610)
    * add hostname in mail header, thanks to  Arthur de Jong
      (closes: #502171, LP: #245417)
    * better email summary of the performed actions
      (closes: #502351)
    * be more robust against failures to read the deb (LP: #227448)
  * better debconf template and description (thanks to the 
    debian-l10 team (closes: #508136)
  * debian/po/sv.po:
    - add sv.po debian template (closes: #508225)
  * debian/po/it.po:
    - add it.po debian template (closes: #508193)
  * debian/po/ja.po:
    - add ja.po debian template (closes: #508564)
  * debian/po/de.po:
    - add de.po debian template (closes: #508481)
  * po/fr.po:
    - add fr.po translation (closes: #508390)
  * po/cs.po:
    - add cs.po translation (closes: #508702)
  * po/pt.po:
    - add pt.po translation (closes: #508705)
  * unattended-upgrade:
    - better default permissions of the install log
      (closes: #507638)
    - only disable apt-listchanges if it is not set to
      'mail' (closes: #507639)

 -- Michael Vogt <mvo@debian.org>  Tue, 09 Dec 2008 01:45:31 +0100

unattended-upgrades (0.35debian1) unstable; urgency=low

  * merge from ubuntu (new upstream release)
  * add debconf prompt (priority medium) that asks if auto 
    updates should be enabled

 -- Michael Vogt <mvo@debian.org>  Wed, 26 Nov 2008 10:46:08 +0100
