## unattended-upgrades 0.62ubuntu1.1

=== debian/changelog ===
unattended-upgrades (0.62ubuntu1.1) maverick-proposed; urgency=low

  * unattended-upgrade:
    - fix conffile prompt detection on multiple conffiles (LP: #773007)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Fri, 29 Apr 2011 10:36:00 +0200
