## unattended-upgrades 0.62.2

=== debian/changelog ===
unattended-upgrades (0.62.2) unstable; urgency=low

  * debian/postinst:
    - add fixup code for installs with incorrect values from
      the stop value (really closes: #593987), thanks to
      Peter Reinholdtsen

 -- Michael Vogt <mvo@debian.org>  Thu, 18 Nov 2010 09:00:44 +0100

unattended-upgrades (0.62.1) unstable; urgency=low

  * debian/unattended-upgrades.init:
    - fix default stop value, thanks to Petter Reinholdtsen,
      closes: #593987

 -- Michael Vogt <mvo@debian.org>  Wed, 17 Nov 2010 21:26:10 +0100
