## unattended-upgrades 0.62.2+squeeze1

=== debian/changelog ===
unattended-upgrades (0.62.2+squeeze1) squeeze-lts; urgency=high

  * fix missing package authentication check for apt
     configurations that force-{confold,confnew} (CVE-2015-1330)

 -- Michael Vogt <mvo@debian.org>  Mon, 29 Jun 2015 09:10:19 +0200
