=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: unattended-upgrades
 Section: admin
 Priority: optional
-Maintainer: Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>
+Maintainer: Michael Vogt <michael.vogt@ubuntu.com>
 Build-Depends: debhelper (>= 5.0.37.2), po-debconf
 Build-Depends-Indep: python, python-distutils-extra
 Standards-Version: 3.8.3
@@ -10,7 +10,7 @@
 Package: unattended-upgrades
 Architecture: all
 Depends: ${shlibs:Depends}, ${misc:Depends}, debconf, python, 
- python-apt (>= 0.7.9), apt-utils (>= 0.7), apt (>= 0.7), ucf
+ python-apt (>= 0.7.90), apt-utils, apt, ucf, lsb-release
 Suggests: bsd-mailx
 Description: automatic installation of security upgrades
  This package can download and install security upgrades automatically
