=== debian/changelog ===
unattended-upgrades (0.72.1ubuntu1.1) natty-proposed; urgency=low

  * unattended-upgrade:
    - fix conffile prompt detection on multiple conffiles (LP: #773007)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Fri, 15 Apr 2011 21:49:17 +0200
