=== debian/rules ===
--- 
+++ 
@@ -8,7 +8,7 @@
 
 
 PKG=unattended-upgrades
-DIST=$(shell /usr/bin/lsb_release -c -s)
+DIST=$(shell /usr/bin/lsb_release -i -s)
 DEBVER=$(shell dpkg-parsechangelog |sed -n -e '/^Version:/s/^Version: //p')
 DEB_BUILD_PROG:=debuild --preserve-envvar PATH --preserve-envvar CCACHE_DIR -us -uc $(DEB_BUILD_PROG_OPTS)
 PYVER=$(shell pyversions -dv)
@@ -35,7 +35,8 @@
 	# Add here commands to compile the package.
 	#$(MAKE)
 	./setup.py build
-
+	# copy the right template into place
+	cp data/50unattended-upgrades.$(DIST) data/50unattended-upgrades
 	touch build-stamp
 
 clean: 
@@ -98,17 +99,5 @@
 	dh_builddeb
 
 
-arch-build:
-	# update the default distro
-	sed -i "s/\"Ubuntu\ [a-z]*-security\"\;/\"Ubuntu $(DIST)-security\"\;/" data/50unattended-upgrades
-	sed -i  "s/\"Ubuntu\ [a-z]*-updates\"\;/\"Ubuntu $(DIST)-updates\"\;/" data/50unattended-upgrades
-
-	# now do the rest
-	rm -rf debian/arch-build
-	mkdir -p debian/arch-build/$(PKG)-$(DEBVER)
-	tar -c --no-recursion -f - `bzr inventory` | (cd debian/arch-build/$(PKG)-$(DEBVER);tar xf -)
-	(cd debian/arch-build/$(PKG)-$(DEBVER) && $(DEB_BUILD_PROG))
-
-
 binary: binary-indep binary-arch
 .PHONY: build clean binary-indep binary-arch binary install configure
