## unattended-upgrades 0.73ubuntu1

=== debian/changelog ===
unattended-upgrades (0.73ubuntu1) oneiric; urgency=low

  * debian/po/de.po:
    - updated, closes: #631316 (thanks to Helge Kreutzmann)
  * merged lp:~brian-murray/unattended-upgrades/init-eol, this
    makes the shutdown message nicer, thanks to Brian Murray
  * unattended-upgrade:
    - write progress information /var/run/unattended-upgrades.progres
      so that the progress can be displayed on shutdown
  * unattended-upgrade-shutdown:
    - show install progress during shutdown
  * po/unattended-upgrades.pot:
    - refresh
  * unattended-upgrade:
    - Do not upgrade apps if "XB-Upgrade-Requires: app-restart"
      is set in the debian/control file.
      This can be override with the option:
      Unattended-Upgrade::IgnoreAppsRequireRestart=true

 -- Michael Vogt <michael.vogt@ubuntu.com>  Tue, 19 Jul 2011 16:44:51 +0200

unattended-upgrades (0.72.3) unstable; urgency=low

  * debian/rules:
    - run the original targets after override_dh_
  * test/create_debug_lock.py, unattended-upgrade:
    - fix two missing python-apt 0.8 transition issues
      (thanks to Reinhard Tartler, closes: #630192)

 -- Michael Vogt <mvo@debian.org>  Thu, 16 Jun 2011 09:13:49 +0200

unattended-upgrades (0.72.2) unstable; urgency=low

  * po/fr.po:
    - updated, thanks to to Steve Petruzzello (closes: #622718)
  * debian/po/ca.po:
    - added, thanks to Innocent De Marchi (closes: #628368)
  * unattended-upgrade:
    - fix conffile prompt detection (closes: #624148)
  * debian/rules, debian/control:
    - move to dh7
  * work with python-apt 0.8 (closes: #630192)
  * switch to dh_python2

 -- Michael Vogt <mvo@debian.org>  Wed, 15 Jun 2011 09:50:25 +0200
